{
  "name": "lesson3-task5",
  "version": "1.0.0",
  "description": "Fifth task for third JS module",
  "repository": {
    "type": "git",
    "url": "git+ssh://git@gitlab.com/pawel.ochota/lesson3-task5.git"
  },
  "author": "Paweł Ochota",
  "license": "ISC",
  "bugs": {
    "url": "https://gitlab.com/pawel.ochota/lesson3-task5/issues"
  },
  "homepage": "https://gitlab.com/pawel.ochota/lesson3-task5#readme",
  "private": true,
  "devDependencies": {
    "jest": "25.1.0",
    "jest-junit": "^10.0.0"
  },
  "scripts": {
    "test": "jest --watchAll"
  },
  "jest": {
    "roots": [
      "<rootDir>"
    ],
    "moduleFileExtensions": [
      "js"
    ],
    "reporters": [
      "default",
      "jest-junit"
    ]
  },
  "jest-junit": {
    "outputDirectory": ".futurecollars",
    "outputName": "test-results.xml"
  }
}
